New Minimum Requirements for Microsoft Office 365

Microsoft is implementing technical changes for Office 365 on December 7, 2015, which will impact users with old systems or browsers (for example, systems/browsers older than Windows XP SP3, MacOS 10.5, IE 6, or Safari 3). Microsoft is replacing its SHA1 security certificates for Office 365 with SHA2 security certificates. Following this change, any software that does not support SHA2 will no longer be able to communicate with Office 365 services.

Most users should not experience any problems as a result of this change. A comprehensive list of software that supports SHA2 can be found at support.globalsign.com/customer/portal/articles/1499561-sha-256-compatibility, and there is a testing site that reports browser compatibility at www.ssllabs.com/ssltest/viewMyClient.html.